Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Michel Dänzer <[email-masked]>
Date: Sat, 05 May 2001 03:37:57 +0200

"Jason E. Stewart" wrote:
>
> "Michel Dänzer" <[email-masked]> writes:
>
> > Note that you needn't install anything to try a new version, check out the
> > -modulepath option of the XFree86 binary. Sorry I forgot to point this out
> > earlier.
>
> Aaah... yes, that would have helped. I figured there had to be an
> option like that. My mistake was to go looking for an environment
> variable and not for a command line option. Next time, I'll just write
> an email.

Always a good idea before trying anything potentially dangerous. :)

> OK. With the new XFree86 binary it can't load the r128 driver:
>
> (EE) R128(0): Cannot read V_BIOS (4)

This is usually harmless.

> I'm attaching the whole log, as well as my config file.

It's using the 4.0.3 modules... did you give it the (correct) -modulepath
option?

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/